Create a Blob store
POST
https://api.vercel.com/storage/stores/blobhttps://api.vercel.com/storage/stores/blob
const response = await fetch('https://api.vercel.com/storage/stores/blob', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "name": "Example Name", "region": "arn1", "access": "public", "projectId": "example_id" }),});
const data = await response.json();console.log(data);Response
{ "store": { "projectFilter": { "git": { "owners": [], "providers": [], "repos": [] } }, "projectsMetadata": [ { "deployments": { "actions": [ { "environments": [], "slug": "string" } ], "required": "false" }, "environments": [], "environmentVariables": [], "envVarPrefix": "string", "framework": "actix-web", "id": "icfg_1234567890", "latestDeployment": "string", "makeEnvVarsSensitive": "false", "name": "Example Name", "projectId": "example_id" } ], "status": "available", "totalConnectedProjects": "123", "usageQuotaExceeded": "false", "access": "private", "kind": "project-default", "projectId": "example_id", "count": "123", "isTokenExpired": "false", "region": "arn1", "size": "123" }}